> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/it/getting-started/create-your-devolutions-cloud-workspace.md).

# Crei il suo spazio di lavoro Devolutions Cloud

Crei il suo spazio di lavoro Devolutions Cloud tramite il Devolutions Portal assegnandogli un nome, selezionando una regione di hosting e distribuendolo in pochi minuti.

Inizi rapidamente creando il suo primo spazio di lavoro Devolutions Cloud tramite il Devolutions Portal.

Si noti che gli spazi di lavoro Devolutions Cloud possono essere creati anche direttamente in Remote Desktop Manager e Devolutions Password Manager.

### Creazione del suo spazio di lavoro Devolutions Cloud <a href="#creating-your-devolutions-cloud-workspace" id="creating-your-devolutions-cloud-workspace"></a>

1. Acceda al [Devolutions Portal](https://portal.devolutions.com/products).
2. Vada su ***Workspaces*** nel menu a sinistra, quindi faccia clic su ***Create new Cloud workspace.***
3. Assegni un nome al suo spazio di lavoro.
4. Selezioni la regione in cui devono essere [ospitati](/cloud/it/knowledge-base/knowledge-base-articles/hosting-region-for-devolutions-cloud.md) i dati, quindi legga e accetti i [Termini dei servizi online e l'Informativa sulla privacy](https://devolutions.net/legal/) di Devolutions.
5. Faccia clic su ***Create***.

Una volta completata la distribuzione, il suo spazio di lavoro Devolutions Cloud si aprirà automaticamente.

Riceverà un'email contenente l'indirizzo del sito web Devolutions Cloud nonché una chiave di ripristino temporanea. Segua le istruzioni contenute nell'email per generarne una nuova.

{% hint style="info" %}
Devolutions Cloud genera automaticamente un URL in base alla regione selezionata e a un ID univoco. Può personalizzare questo URL impostando un nome personalizzato per il suo spazio di lavoro. Se dispone di una licenza a pagamento, è possibile impostare anche un sottodominio per l'URL. Consulti [Personalizzare l'URL di Devolutions Cloud](/cloud/it/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md) per scoprire come fare.
{% endhint %}

#### Vedere anche

* [Devolutions Academy - Creazione del suo spazio di lavoro](https://academy.devolutions.net/student/path/2543918/activity/4132361)
* [Devolutions Academy - Personalizzare l'URL del suo spazio di lavoro in Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/it/getting-started/create-your-devolutions-cloud-workspace.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
